#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCD1Char.h>
#include <SetNS.h>

int main(void)
{
    X3RCU_Init();
    char var0 = 'A';
    SetLCDBack(1);
    while (1)
    {
        SetLCD1Char(0, 0, var0, YELLOW, BLACK);
        var0=var0+1;
        SetNS(1);
        if ( var0>'z' )
        {
            var0='0';
        }
    }
    while(1);
}

